[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TFlowPanel.UseDockManager

Determines whether a DockManager is used for this DockSite.

## Declaration

Source position: extctrls.pp line 1357

`published property TFlowPanel.UseDockManager : Boolean default True;`

## Description

The default value for the property is True in TFlowPanel.

When UseDockManager is set to True, and DockSite is also set to True, a DockManager is created automatically. When set to False, an existing DockManager is ignored. If you want to use a special DockManager, install it before setting UseDockManager to True.

## See also

TWinControl.UseDockManager |  | Determines whether a DockManager is used for this DockSite.